Subject: Ragguagli di Corpo Bas(s)o 2013-10 -- Seminario Dasen

From: Paolino Onofrio Monella <[email-masked]>
Date: Tue, 29 Oct 2013 20:58:33 +0100

Cari tutti,

vi inoltro notizia di un seminario della prof.ssa Véronique Dasen  
(Université de Fribourg, CH) sul tema "Embriologia gemellare: discorso  
medico e rappresentazioni collettive" (Biblioteca di greco "Bruno  
Lavagnini", 7 novembre 2013, ore 11.00).

A presto,
Paolo Monella
---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked].

My favourite email address is [email-masked], not the one I am  
now writing from.